{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="author" content="{{author}}">

    <!-- bootstrap csss -->
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet">
    <link href="https://cdn.datatables.net/1.10.16/css/jquery.dataTables.min.css" rel="stylesheet">
    <style>
        .rata-tengah {
            text-align: center;
            margin : 20px;
        }
        .judul {
            text-transform:uppercase;
            margin-bottom: 50px;
            margin-top: 50px;
        }
        .navbar-login
        {
            width: 305px;
            padding: 10px;
            padding-bottom: 0px;
        }

        .navbar-login-session
        {
            padding: 10px;
            padding-bottom: 0px;
            padding-top: 0px;
        }

        .icon-size
        {
            font-size: 87px;
        }
    </style>
    <title>
        {% block title %} STATUS{% endblock %}
    </title>
</head>
	<header>
    <div class="navbar navbar-inverse navbar-fixed-top" role="navigation" >
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span> 
            </button>
            <a class="navbar-brand">SiapaKamu?</a>
        </div>
        <div class="collapse navbar-collapse">
            
            {% if login %}
            <ul class="nav navbar-nav navbar-right">
                <a href="{% url 'login:auth_logout' %}" class="btn btn-danger btn-block" onclick="return confirm('Keluar?')">Logout</a>
            </ul>
            
            
            {% endif %}
            <ul class="nav navbar-nav">    
             </ul>
        </div>
    </div>
</header>
	    <content>
			<div class="container">
                {% block content %}
                    <!-- content goes here -->
                {% endblock %}
            </div>
	    </content>
		<footer>
			<hr>
			<div class="text-center">
			<p>&copy; Copyright 2017</p>
			</div>
		</footer>
	</body>
</html>